Sisyphus repository
Last update: 4 december 2021 | SRPMs: 17404 | Visits: 22453937
en ru br
Maintainer: Mikhail Kolchin

 Information   Packages   Bugs and FR  Repocop 

Repocop messages:

package status test message
libunibreak-devel-3.0-alt1.x86_64
warn
rpm-filesystem-conflict-file-file Files /usr/include/linebreak.h /usr/include/linebreakdef.h conflict with the package liblinebreak-devel-2.1-alt1.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
 
design & coding: Vladimir Lettiev aka crux © 2004-2005, Andrew Avramenko aka liks © 2007-2008
current maintainer: Michael Shigorin